:root {
  --white-smoke: #f4f4f4;
  --orange: #fdb515;
  --goldenrod: #e49d00;
  --black: #222;
}

.hero {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.s1-decor-down {
  z-index: 3;
  flex: none;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: auto auto 0%;
}

.description {
  width: 100%;
}

.navbar {
  background-color: #0000;
  border-bottom: 1px solid #ffffff1a;
  width: 100%;
}

.s1-wrp {
  z-index: 2;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1420px;
  min-height: 880px;
  margin-left: auto;
  margin-right: auto;
  padding: 140px 20px;
  display: flex;
  position: relative;
}

.s1-heading {
  color: var(--white-smoke);
  text-transform: uppercase;
  max-width: 820px;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Inter, sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 70px;
}

.txt-yellow {
  color: var(--orange);
}

.s1-subtitle {
  color: var(--white-smoke);
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 36px;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #fdb515;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-width: 300px;
  height: 52px;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  transition: all .2s;
  display: flex;
}

.button:hover {
  background-color: var(--goldenrod);
}

.navbar-div {
  justify-content: space-between;
  align-items: center;
  max-width: 1420px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.nav-link {
  color: #f4f4f466;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  line-height: 14px;
  transition: all .2s;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--orange);
}

.navbar-phone-div {
  color: var(--white-smoke);
  flex-direction: column;
  flex: none;
  justify-content: center;
  padding-left: 10px;
  font-size: 20px;
  display: flex;
}

.navbar-phone-block {
  color: var(--white-smoke);
  align-items: center;
  margin-top: 2px;
  margin-bottom: 2px;
  text-decoration: none;
  display: flex;
}

.nav-phone-icon {
  width: 25px;
  height: auto;
  margin-right: 10px;
}

.brand {
  color: var(--white-smoke);
  text-transform: uppercase;
  padding-right: 10px;
  font-weight: 500;
}

.nav-menu {
  justify-content: space-around;
  width: 100%;
  max-width: 720px;
  display: flex;
}

.section-title {
  color: var(--black);
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 600;
  line-height: 44px;
}

.section-title.on-dark {
  color: var(--white-smoke);
}

.section-title.about-title {
  max-width: 520px;
  margin-left: auto;
  margin-right: auto;
}

.s2-wrp {
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 20px 60px;
}

.section-title-prefix {
  color: #d0d3d8;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
}

.section-title-prefix.on-dark {
  color: #d0d3d866;
}

.section-title-prefix.on-yellow {
  color: #ffffffb3;
}

.s2-icon-div {
  justify-content: space-between;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.s2-icon-block-48 {
  color: #404040;
  background-color: #f4f4f4;
  align-items: center;
  width: 48%;
  padding: 20px 40px 20px 20px;
  display: flex;
}

.s2-icon-circle {
  background-color: var(--orange);
  border-radius: 100px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-right: 20px;
  display: flex;
}

.s2-icon {
  width: 50px;
  height: auto;
}

.s3-wrp {
  z-index: 2;
  color: var(--white-smoke);
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 1420px;
  min-height: 720px;
  margin-left: auto;
  margin-right: auto;
  padding: 140px 20px 160px;
  display: flex;
  position: relative;
}

.section-title-div-center {
  text-align: center;
}

.s2-spec-txt {
  font-style: italic;
  font-weight: 500;
}

.s3-form {
  width: 100%;
  max-width: 400px;
  margin-bottom: 60px;
}

.form-text-field {
  color: #fff;
  background-color: #fff3;
  border: 0 solid #000;
  height: 52px;
  font-size: 18px;
  line-height: 20px;
  transition: all .2s;
}

.form-text-field:hover {
  background-color: #ffffff1a;
}

.form-text-field::placeholder {
  color: var(--white-smoke);
  letter-spacing: .5px;
  line-height: 20px;
}

.form {
  flex-direction: column;
  display: flex;
}

.s3-txt-div {
  flex-direction: column;
  align-items: flex-start;
  max-width: 640px;
  display: flex;
}

.txt-note {
  color: #f4f4f466;
  max-width: 80%;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.txt-note.s7-delivery-note {
  max-width: none;
  margin-top: 15px;
}

.s3-decor-up {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: 0% auto auto;
}

.s3-decor-down {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: auto auto 0%;
}

.models {
  width: 100%;
}

.contant-wrp {
  width: 100%;
  overflow: hidden;
}

.s4-wrp {
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 20px 30px;
  position: relative;
}

.mix-container {
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  display: flex;
}

.filter-controls {
  z-index: 2;
  justify-content: center;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
  position: sticky;
  top: 0;
}

.filter-button {
  color: #404040;
  text-align: center;
  text-transform: uppercase;
  background-color: #f4f4f4;
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 52px;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  transition: background-color .2s;
  display: flex;
}

.filter-button:hover {
  background-color: var(--orange);
  color: var(--white-smoke);
}

.filter-button.w--current {
  background-color: var(--orange);
  color: #fff;
}

.filter-button.all {
  flex: 0 auto;
  min-width: 160px;
}

.mix {
  background-color: #fff;
  width: 24%;
  margin-bottom: 20px;
  margin-left: .5%;
  margin-right: .5%;
  text-decoration: none;
  transition: box-shadow .2s;
  box-shadow: 0 0 10px #0003;
}

.mix:hover {
  box-shadow: 0 0 10px #0006;
}

.s4-img-div {
  flex-direction: column;
  align-items: center;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
}

.main-s4-card-title {
  color: #404040;
  text-align: center;
  text-transform: uppercase;
  padding: 20px 20px 15px;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  text-decoration: none;
}

.tabs-content {
  height: 0;
}

.offer, .tailor {
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.s5-wrp {
  z-index: 2;
  color: var(--white-smoke);
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 1420px;
  min-height: 720px;
  margin-left: auto;
  margin-right: auto;
  padding: 160px 20px;
  display: flex;
  position: relative;
}

.s5-decor-up {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: 0% auto auto;
}

.s5-bg-div {
  z-index: 1;
  background-image: url('../images/main-s5-bg.jpg');
  background-position: 50% 0;
  background-size: cover;
  margin-top: 50px;
  margin-bottom: 50px;
  position: absolute;
  inset: 0%;
}

.s5-bg-div.s5-laguna {
  background-image: url('../images/laguna-s5-bg.jpg');
}

.s5-bg-div.s5-logan {
  background-image: url('../images/logan-s5-bg.jpg');
}

.s5-bg-div.s5-scenic {
  background-image: url('../images/scenic-s5-bg-3.jpg');
}

.s5-bg-div.s5-megan {
  background-image: url('../images/megan-s5-bg-2.jpg');
}

.s5-bg-div.s5-duster {
  background-image: url('../images/duster-s5-bg.jpg');
}

.s5-bg-div.s5-sandero {
  background-image: url('../images/sandero-s5-bg.jpg');
}

.s5-bg-div.s5-stepway {
  background-image: url('../images/stepway-s5-bg.jpg');
}

.s3-bg-div {
  z-index: 1;
  background-image: url('../images/main-s3-bg-1.jpg');
  background-position: 50% 0;
  background-size: cover;
  margin-top: 50px;
  margin-bottom: 50px;
  position: absolute;
  inset: 0 0% 0%;
}

.s3-bg-div.s3-laguna {
  background-image: url('../images/laguna-s3-bg.jpg');
}

.s3-bg-div.s3-scenic {
  background-image: url('../images/scenic-s3-bg-5.jpg');
}

.s3-bg-div.s3-logan {
  background-image: url('../images/logan-s3-bg.jpg');
}

.s3-bg-div.s3-megan {
  background-image: url('../images/megan-s3-bg.jpg');
}

.s3-bg-div.s3-duster {
  background-image: url('../images/duster-s3-bg.jpg');
}

.s3-bg-div.s3-sandero {
  background-image: url('../images/sandero-s3-bg.jpg');
}

.s3-bg-div.s3-stepway {
  background-image: url('../images/stepway-s3-bg.jpg');
}

.s5-decor-down {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: auto auto 0%;
}

.s5-txt-div {
  flex-direction: column;
  align-items: flex-start;
  max-width: 640px;
  display: flex;
}

.txt-big-italic {
  margin-bottom: 50px;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 32px;
}

.s5-spacer {
  width: 280px;
  height: 50px;
}

.s6-wrp {
  color: #404040;
  text-align: center;
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 20px 100px;
}

.s6-icon-wrp {
  justify-content: center;
  display: flex;
}

.s6-icon-block {
  z-index: 2;
  color: #8f8f8f;
  text-align: left;
  background-color: #fff;
  width: 33.33%;
  padding: 40px 20px 40px 40px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
  box-shadow: -5px 0 5px #0000001a;
}

.s6-icon-block:hover {
  box-shadow: -15px 0 15px #0000001a;
}

.s6-icon-block.s6-bg-grey {
  z-index: 1;
  background-color: #f4f4f4;
  box-shadow: 0 0 #0003;
}

.s6-icon-block.s6-bg-grey2 {
  z-index: 1;
  background-color: #ebeced;
  box-shadow: 0 0 #0003;
}

.s6-icon-div {
  color: #222;
  text-transform: uppercase;
  align-items: center;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 500;
  display: flex;
}

.s6-icon-circle {
  background-color: var(--orange);
  border-radius: 100px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-right: 20px;
  display: flex;
}

.s6-icon {
  width: 50px;
  height: auto;
}

.s6-arrow {
  width: 33px;
  height: auto;
  margin-left: 20px;
}

.s6-line {
  background-color: var(--orange);
  height: 8px;
  position: absolute;
  inset: auto 0% 0%;
}

.s6-icon-circle-white {
  background-color: #fff;
  border-radius: 100px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-right: 20px;
  display: flex;
}

.s4-title-div-sticky {
  z-index: 2;
  text-align: center;
  background-color: #fff;
  width: 100%;
  padding-bottom: 20px;
  position: sticky;
  top: 0;
}

.delivery-installation {
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.s7-decor-up {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: 0% auto auto;
}

.s7-wrp {
  z-index: 2;
  color: #fff;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.s7-delivery-div, .s7-install-div {
  flex-direction: column;
  align-items: flex-start;
  width: 48%;
  padding: 140px 20px 160px;
  display: flex;
}

.s7-bg-div {
  z-index: 1;
  background-image: url('../images/s7-bg.jpg');
  background-position: 50%;
  background-size: cover;
  margin-top: 50px;
  margin-bottom: 50px;
  position: absolute;
  inset: 0%;
}

.s7-decor-down {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: auto auto 0%;
}

.s7-section-title {
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 34px;
  font-weight: 600;
  line-height: 44px;
}

.s7-arrow-block {
  color: #fff;
  text-transform: uppercase;
  align-items: center;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 600;
  display: flex;
}

.s7-arrow {
  width: 33px;
  height: auto;
  margin-right: 20px;
}

.gallery {
  position: relative;
}

.s1-bg-div {
  z-index: 1;
  background-image: url('../images/main-s1-bg-900.jpg');
  background-position: 50%;
  background-size: cover;
  margin-bottom: 50px;
  position: absolute;
  inset: 0%;
}

.s1-bg-div.s1-laguna {
  background-image: url('../images/laguna-s1-bg-900.jpg');
}

.s1-bg-div.s1-scenic {
  background-image: url('../images/scenic-s1-bg-900.jpg');
}

.s1-bg-div.s1-logan {
  background-image: url('../images/logan-s1-bg-900.jpg');
}

.s1-bg-div.s1-megan {
  background-image: url('../images/megan-s1-bg-900.jpg');
}

.s1-bg-div.s1-duster {
  background-image: url('../images/duster-s1-bg-900.jpg');
}

.s1-bg-div.s1-sandero {
  background-image: url('../images/sandero-s1-bg-900.jpg');
}

.s1-bg-div.s1-stepway {
  background-image: url('../images/stepway-s1-bg.jpg');
}

.s8-wrp {
  color: #404040;
  text-align: center;
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.s8-slider {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.s8-slide-div {
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  overflow: hidden;
}

.s8-slider-nav {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
}

.prev {
  cursor: pointer;
  background-color: #e6e6e6;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-left: 10px;
  margin-right: 10px;
  transition: all .2s;
  display: flex;
}

.prev:hover {
  background-color: #fdb515cc;
}

.next {
  cursor: pointer;
  background-color: #e6e6e6;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-left: 10px;
  margin-right: 10px;
  transition: all .2s;
  display: flex;
}

.next:hover {
  background-color: #fdb515cc;
}

.s8-img {
  flex: none;
  width: 320px;
  height: auto;
}

.lightbox-link {
  justify-content: center;
  align-items: center;
  display: flex;
}

.s8-img-overlay {
  z-index: 1;
  background-color: #fdb515cc;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.image-2, .image-3 {
  width: 10px;
}

.s8-icon {
  width: 80px;
  height: auto;
}

.review {
  z-index: 1;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.s9-wrp {
  z-index: 2;
  color: var(--white-smoke);
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 1420px;
  min-height: 720px;
  margin-left: auto;
  margin-right: auto;
  padding: 160px 20px 180px;
  display: flex;
  position: relative;
}

.s9-decor-up {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: 0% auto auto;
}

.s9-decor-down {
  z-index: 3;
  max-width: none;
  height: 100px;
  position: absolute;
  inset: auto auto 0%;
}

.s9-bg-div {
  z-index: 1;
  background-image: url('../images/main-s9-bg.jpg');
  background-position: 50% 0;
  background-size: cover;
  margin-top: 50px;
  margin-bottom: 50px;
  position: absolute;
  inset: 0%;
}

.s9-bg-div.s9-laguna {
  background-image: url('../images/laguna-s9-bg.jpg');
}

.s9-bg-div.s9-scenic {
  background-image: url('../images/scenic-s3-bg-10.jpg');
}

.s9-bg-div.s9-logan {
  background-image: url('../images/logan-s9-bg.jpg');
}

.s9-bg-div.s9-megan {
  background-image: url('../images/megan-s9-bg.jpg');
}

.s9-bg-div.s9-duster {
  background-image: url('../images/duster-s9-bg.jpg');
}

.s9-bg-div.s9-sandero {
  background-image: url('../images/sandero-s9-bg.jpg');
}

.s9-bg-div.s9-stepway {
  background-image: url('../images/stepway-s9-bg-2.jpg');
}

.s9-txt-div {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 640px;
  display: flex;
}

.slider {
  background-color: #0000;
  width: 100%;
  height: auto;
}

.s9-slide-div {
  color: #afafaf;
  flex-direction: column;
  align-items: flex-start;
  height: auto;
  margin-bottom: 80px;
  display: flex;
}

.s9-slide-title {
  color: var(--white-smoke);
  margin-bottom: 20px;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 32px;
}

.slide-nav {
  display: none;
}

.s9-left-arrow {
  background-color: #f4f4f433;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  transition: all .2s;
  display: flex;
  inset: auto auto 0% 0%;
}

.s9-left-arrow:hover {
  background-color: #f4f4f41a;
}

.s9-right-arrow {
  background-color: #f4f4f433;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  transition: all .2s;
  display: flex;
  inset: auto auto 0% 80px;
}

.s9-right-arrow:hover {
  background-color: #f4f4f41a;
}

.s10 {
  background-color: #f4f4f4;
  position: relative;
}

.s10-wrp {
  color: #404040;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1420px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 20px 140px;
  display: flex;
}

.s9-phone-div {
  color: #404040;
  flex-direction: column;
  flex: none;
  justify-content: center;
  margin-bottom: 40px;
  font-size: 26px;
  font-weight: 500;
  display: flex;
}

.s9-txt-yellow {
  color: var(--orange);
  font-size: 30px;
  line-height: 36px;
}

.s11 {
  background-color: #222;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.s11-wrp {
  z-index: 2;
  color: #f4f4f466;
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 20px 15px;
  font-size: 16px;
  line-height: 22px;
  display: flex;
  position: relative;
}

.s11-decor-up {
  z-index: 3;
  max-width: none;
  height: 100px;
  margin-top: -50px;
  position: absolute;
  inset: 0% auto auto;
}

.remodal {
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  display: flex;
}

.modal-div {
  text-align: center;
  background-color: #fff;
  flex-direction: column;
  align-items: center;
  width: 90%;
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 40px;
  display: flex;
  position: relative;
}

.modal-close {
  opacity: .4;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  transition: opacity .2s;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close:hover {
  opacity: 1;
}

.modal-close-line1 {
  background-color: #404040;
  width: 24px;
  height: 2px;
  position: absolute;
  transform: rotate(45deg);
}

.modal-close-line2 {
  background-color: #404040;
  width: 24px;
  height: 2px;
  position: absolute;
  transform: rotate(-45deg);
}

.modal-title {
  color: #222;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.modal-form {
  width: 100%;
  max-width: 400px;
  margin-bottom: 40px;
}

.modal-text-field {
  color: var(--black);
  text-align: center;
  background-color: #fff;
  border: 1px solid #d3d3d3;
  height: 52px;
  font-size: 18px;
  line-height: 20px;
  transition: all .2s;
}

.modal-text-field::placeholder {
  color: var(--black);
  line-height: 20px;
}

.modal-txt-note {
  color: #8f8f8f;
  width: 100%;
  max-width: 400px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.s1-spacer {
  width: 200px;
  height: 50px;
}

.page-wrp {
  color: #8f8f8f;
  font-family: Inter, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.success-message {
  color: #404040;
  background-color: #0000;
  padding: 0;
}

.form-txt-success {
  color: var(--orange);
  text-align: left;
  margin-bottom: 50px;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 32px;
}

.form-txt-error {
  color: #404040;
  font-size: 18px;
  line-height: 24px;
}

.s4-card-btn-txt {
  background-color: var(--orange);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 52px;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.s2-icon-block-32 {
  color: #404040;
  background-color: #f4f4f4;
  align-items: center;
  width: 32%;
  padding: 20px 40px 20px 20px;
  display: flex;
}

.s11-wrp-txt {
  margin-left: 40px;
  margin-right: 40px;
}

.contact-phone-block {
  color: #222;
  align-items: center;
  margin-top: 2px;
  margin-bottom: 2px;
  text-decoration: none;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 320px;
  display: flex;
}

.image-4 {
  width: 280px;
}

._404-s1-spacer {
  width: 200px;
  height: 30px;
}

.catalog-colors-menu {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.card-txt-div {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  font-weight: 400;
  display: flex;
}

.product-img {
  width: 100%;
  height: auto;
}

.btn-wrp {
  width: 100%;
  position: relative;
}

.tab-link {
  background-color: var(--white-smoke);
  color: var(--black);
  text-transform: uppercase;
  flex: none;
  justify-content: center;
  align-items: center;
  height: 50px;
  padding: 0 30px;
  font-size: 15px;
  font-weight: 500;
  transition: all .2s;
  display: flex;
}

.tab-link:hover {
  background-color: var(--orange);
  color: #fff;
}

.tab-link.w--current {
  background-color: var(--orange);
  color: #fff;
  border-color: #0000;
}

.tab-bg-gradient {
  z-index: 2;
  position: absolute;
  inset: 0%;
}

.tab-link-txt {
  z-index: 10;
  line-height: 1em;
  position: relative;
}

.catalog {
  width: 100%;
  position: relative;
}

.color {
  width: 60px;
  height: auto;
}

.color-tab {
  color: #0000;
  background-color: #0000;
  border: 7px solid #0000;
  flex: none;
  width: 74px;
  height: 74px;
  padding: 0;
  transition: all .2s;
  position: static;
}

.color-tab.w--current {
  border-color: var(--orange);
  color: #828589;
}

.catalog-colors {
  width: 620px;
  max-width: 100%;
}

.btn-order {
  z-index: 5;
  grid-column-gap: 5px;
  background-color: var(--orange);
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 52px;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: relative;
}

.btn-order:hover {
  background-color: var(--goldenrod);
}

.catalog-wrp {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.section-wrp {
  z-index: 10;
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.catalog-tabs-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-wrap: wrap;
  margin-bottom: 20px;
  padding-bottom: 10px;
  display: flex;
}

.catalog-tabs-img-wrp {
  height: 0;
}

.catalog-tabs {
  background-color: #fff;
}

.catalog-card {
  background-color: #fff;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  min-height: 600px;
  display: flex;
}

.card-img-div {
  flex-direction: column;
  flex: none;
  align-items: center;
  width: 400px;
  max-width: 100%;
  height: 400px;
  margin-bottom: 20px;
  display: flex;
  overflow: hidden;
}

.card-img-wrp {
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  padding-bottom: 5px;
  display: flex;
}

.card-txt-block {
  grid-column-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.catalog-subtitle {
  color: var(--black);
  margin-bottom: 20px;
  font-weight: 600;
}

.card-btn-wrp {
  width: 320px;
  max-width: 100%;
  position: relative;
  overflow: hidden;
}

.popup-txt-div {
  text-align: left;
}

.popup-form {
  width: 360px;
  max-width: 100%;
  margin-top: 40px;
  margin-bottom: 0;
}

.popup-close-icon {
  z-index: 10;
  opacity: .4;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  transition: all .2s;
  display: flex;
  position: absolute;
  inset: 0 0 auto auto;
}

.popup-close-icon:hover {
  opacity: 1;
}

.popup-cover-wrp {
  z-index: 200;
  background-color: var(--black);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-product-wrp {
  grid-column-gap: 20px;
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 360px;
  max-width: 100%;
  display: flex;
}

.popup-close-bg {
  z-index: 1;
  position: absolute;
  inset: 0%;
}

.popup-spacer {
  height: 20px;
}

.popup-img-div {
  flex: none;
  width: 140px;
  height: 140px;
}

.popup-close-icon-line-1 {
  background-color: #1d1d1d;
  width: 24px;
  height: 2px;
  position: absolute;
  transform: rotate(45deg);
}

.form-field-popup {
  color: #1c1c1c;
  text-align: center;
  letter-spacing: .5px;
  background-color: #0000;
  border: 1px solid #1c1c1c66;
  border-radius: 0;
  height: 52px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  font-size: 18px;
  transition: all .2s;
}

.form-field-popup:hover {
  border-color: #1c1c1c;
}

.form-field-popup::placeholder {
  color: #1c1c1c;
}

.form-field-popup.field-hide {
  display: none;
}

.popup-close-icon-line-2 {
  background-color: #1d1d1d;
  width: 24px;
  height: 2px;
  position: absolute;
  transform: rotate(-45deg);
}

.popup-txt-block {
  grid-column-gap: 5px;
  flex-wrap: wrap;
  display: flex;
}

.popup-txt-block.bold-txt {
  font-weight: 700;
}

.popup-div {
  z-index: 20;
  color: var(--black);
  text-align: center;
  background-color: #fff;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 520px;
  padding: 60px 40px 40px;
  display: flex;
  position: relative;
}

.form-2 {
  flex-direction: column;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.error-message {
  font-size: 18px;
  line-height: 24px;
}

.text-block {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2em;
}

.thanks-s1 {
  background-color: var(--black);
  background-image: url('../images/s7-bg-install-mob.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  min-height: 100svh;
  display: flex;
  position: relative;
}

.thanks-s1-wrp {
  z-index: 2;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 20px 140px;
  display: flex;
  position: relative;
}

.s4-img {
  width: 400px;
  height: auto;
}

@media screen and (min-width: 1440px) {
  .catalog-colors-menu {
    z-index: 40;
  }

  .tab-link {
    height: 48px;
  }

  .btn-order {
    height: 56px;
  }

  .catalog-tabs-menu {
    margin-bottom: 40px;
  }

  .card-img-div {
    width: 500px;
    height: 500px;
  }

  .card-img-wrp {
    margin-top: 0;
  }

  .card-btn-wrp {
    width: 400px;
  }

  .popup-form {
    width: 440px;
  }

  .form-field-popup {
    height: 56px;
  }
}

@media screen and (max-width: 991px) {
  .hero {
    border-bottom: 30px solid var(--white-smoke);
    box-shadow: 0 5px 5px #0000001a;
  }

  .s1-decor-down {
    display: none;
  }

  .s1-wrp {
    min-height: 800px;
  }

  .s1-heading {
    max-width: 700px;
    font-size: 50px;
    line-height: 60px;
  }

  .nav-link {
    color: #f4f4f4cc;
    text-align: right;
    padding: 25px 20px;
    font-size: 18px;
  }

  .navbar-phone-div, .brand {
    padding-left: 0;
  }

  .nav-menu {
    background-color: #080808f2;
    justify-content: flex-end;
    align-items: flex-start;
    padding-top: 80px;
  }

  .s2-wrp {
    padding-top: 40px;
  }

  .s2-icon-div {
    flex-direction: column;
    justify-content: flex-start;
  }

  .s2-icon-block-48 {
    width: 100%;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .s3-wrp {
    min-height: auto;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .s3-txt-div {
    max-width: 100%;
  }

  .s3-decor-up, .s3-decor-down {
    display: none;
  }

  .filter-controls {
    justify-content: flex-start;
    padding-left: 0;
    padding-right: 0;
    overflow: scroll;
  }

  .filter-button {
    padding-left: 20px;
    padding-right: 20px;
  }

  .filter-button.all {
    width: 160px;
  }

  .mix {
    width: 32%;
  }

  .offer {
    border-top: 30px solid var(--orange);
    background-color: #0f0d0e;
    border-bottom: 30px solid #f4f4f4;
    align-items: flex-end;
    margin-bottom: 20px;
    box-shadow: 0 5px 5px #0000001a;
  }

  .tailor {
    border-top: 30px solid var(--white-smoke);
    border-bottom: 30px solid var(--white-smoke);
    background-color: #0f0d0e;
    align-items: flex-end;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0 0 10px #0003;
  }

  .s5-wrp {
    min-height: auto;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .s5-decor-up {
    display: none;
  }

  .s5-bg-div, .s3-bg-div {
    width: 1200px;
    height: 475px;
    margin-top: -50px;
    margin-bottom: 0;
    position: relative;
  }

  .s5-decor-down {
    display: none;
  }

  .s5-txt-div {
    max-width: 100%;
  }

  .s6-wrp {
    padding-bottom: 80px;
  }

  .s6-icon-wrp {
    flex-direction: column;
    justify-content: flex-start;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
  }

  .s6-icon-block {
    width: 100%;
    padding-top: 20px;
    box-shadow: 0 0 10px #0000001a;
  }

  .delivery-installation {
    border-top: 30px solid var(--white-smoke);
    border-bottom: 30px solid var(--white-smoke);
    box-shadow: 0 0 10px #0003;
  }

  .s7-decor-up {
    display: none;
  }

  .s7-wrp {
    flex-direction: column;
  }

  .s7-delivery-div {
    background-image: url('../images/s7-bg-delivery-mob.jpg');
    background-position: 50%;
    background-size: cover;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 100px;
  }

  .s7-install-div {
    background-image: url('../images/s7-bg-install-mob.jpg');
    background-position: 50%;
    background-size: cover;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 140px;
  }

  .s7-bg-div, .s7-decor-down {
    display: none;
  }

  .s1-bg-div {
    margin-bottom: 0;
  }

  .s8-slider-nav {
    padding-bottom: 60px;
    top: 260px;
  }

  .prev:hover, .next:hover {
    background-color: #e6e6e6;
  }

  .s8-img-overlay {
    display: none;
  }

  .review {
    border-top: 30px solid var(--orange);
    border-bottom: 30px solid var(--white-smoke);
    background-color: #0f0d0e;
    align-items: flex-end;
    box-shadow: 0 5px 5px #0000001a;
  }

  .s9-wrp {
    min-height: auto;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .s9-decor-up, .s9-decor-down {
    display: none;
  }

  .s9-bg-div {
    width: 1200px;
    height: 475px;
    margin-top: -50px;
    margin-bottom: 0;
    position: relative;
  }

  .s9-txt-div {
    max-width: 100%;
  }

  .s10-wrp {
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 100px;
  }

  .s11 {
    border-top: 30px solid var(--orange);
  }

  .s11-wrp {
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .s11-decor-up {
    display: none;
  }

  .menu-button {
    z-index: 10;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    margin-right: -20px;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .s2-icon-block-32 {
    width: 100%;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu-btn-div {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: static;
  }

  .menu-btn-line, .menu-btn-line2, .menu-btn-line3 {
    background-color: #f4f4f499;
    width: 26px;
    height: 2px;
    margin-top: 3px;
    margin-bottom: 3px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .catalog-colors-menu {
    flex-wrap: nowrap;
    width: 100%;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: auto;
  }

  .catalog-div {
    width: 100%;
  }

  .tab-link:hover {
    border-color: #1c1c1c33;
  }

  .color-tab {
    flex-direction: column;
    align-items: center;
    display: flex;
    position: relative;
  }

  .catalog-colors {
    flex-direction: column;
    width: 100%;
  }

  .section-wrp.no-padding-mob {
    padding-left: 0;
    padding-right: 0;
  }

  .catalog-tabs-menu {
    flex-wrap: nowrap;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    overflow: auto;
  }

  .section-title-div.catalog-title {
    padding-left: 20px;
    padding-right: 20px;
  }

  .catalog-tabs-img-wrp {
    width: 100%;
    max-width: 100%;
    margin-top: 10px;
  }

  .catalog-card {
    flex-direction: column;
    justify-content: flex-start;
    padding-left: 0;
    padding-right: 0;
  }

  .card-img-wrp {
    width: 100%;
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .catalog-subtitle {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block {
    font-size: 36px;
  }
}

@media screen and (max-width: 767px) {
  .s1-wrp {
    min-height: 640px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .s1-heading {
    max-width: 560px;
    font-size: 40px;
    line-height: 50px;
  }

  .s1-subtitle {
    font-size: 22px;
    line-height: 26px;
  }

  .section-title {
    font-size: 30px;
    line-height: 36px;
  }

  .section-title.about-title {
    max-width: 440px;
  }

  .s2-icon-div {
    flex-direction: column;
  }

  .mix {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
  }

  .s5-bg-div, .s3-bg-div {
    width: 910px;
    height: 360px;
  }

  .txt-big-italic {
    font-size: 20px;
    line-height: 28px;
  }

  .s6-arrow.s6-arrov-mob {
    display: none;
  }

  .s7-section-title {
    font-size: 30px;
    line-height: 36px;
  }

  .s9-bg-div {
    width: 910px;
    height: 360px;
  }

  .s11-wrp {
    flex-direction: column;
  }

  .form-txt-success {
    font-size: 20px;
    line-height: 28px;
  }

  .s11-wrp-txt {
    margin-left: 0;
    margin-right: 0;
  }

  .card-txt-div {
    margin-bottom: 10px;
  }

  .color {
    width: 50px;
  }

  .color-tab {
    width: 64px;
    height: 64px;
  }

  .catalog-wrp {
    padding-top: 60px;
  }

  .section-wrp, .section-title-div.catalog-title {
    padding-left: 20px;
    padding-right: 20px;
  }

  .catalog-tabs-img-wrp {
    width: 100%;
  }

  .card-img-div {
    width: 360px;
    height: 360px;
    margin-bottom: 10px;
  }

  .card-img-wrp {
    width: 100%;
  }

  .popup-product-wrp {
    min-width: auto;
  }

  .text-block {
    font-size: 32px;
  }
}

@media screen and (max-width: 479px) {
  .s1-wrp {
    min-height: 560px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .s1-heading {
    max-width: 100%;
    font-size: 30px;
    line-height: 40px;
  }

  .s1-subtitle {
    line-height: 30px;
  }

  .button {
    min-width: 260px;
  }

  .navbar-div {
    flex-direction: column;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .navbar-phone-div {
    margin-top: 10px;
    font-size: 24px;
  }

  .brand {
    margin-bottom: 20px;
    margin-right: auto;
    padding-right: 0;
  }

  .section-title.about-title {
    max-width: 100%;
  }

  .s2-icon-block-48 {
    text-align: center;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .s2-icon-circle {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .txt-note {
    max-width: 100%;
  }

  .mix {
    width: 100%;
  }

  .s5-bg-div, .s3-bg-div {
    margin-right: -100px;
  }

  .s6-icon-block {
    padding-left: 20px;
  }

  .s7-delivery-div {
    padding-bottom: 60px;
  }

  .s7-install-div {
    padding-bottom: 100px;
  }

  .s1-bg-div {
    background-position: 10%;
  }

  .s8-slide-div {
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .s8-slider-nav {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s8-img {
    max-width: none;
  }

  .lightbox-link {
    max-width: 100%;
  }

  .s8-img-overlay {
    margin-left: 0;
    margin-right: 0;
  }

  .s9-bg-div {
    margin-right: -100px;
  }

  .s9-phone-div {
    font-size: 22px;
  }

  .s9-txt-yellow {
    font-size: 26px;
  }

  .modal-div {
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-button {
    width: 56px;
    height: 56px;
    margin-right: 0;
    padding: 0;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .s2-icon-block-32 {
    text-align: center;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .image-4 {
    width: 200px;
  }

  .tab-link-txt {
    flex: none;
  }

  .catalog-wrp {
    padding-top: 0;
    padding-bottom: 40px;
  }

  .section-wrp.no-padding-mob {
    padding-left: 0;
    padding-right: 0;
  }

  .card-img-div {
    width: 80vw;
    height: 80vw;
  }

  .popup-txt-div {
    text-align: center;
  }

  .popup-form {
    width: 100%;
    margin-top: 30px;
  }

  .popup-close-icon {
    width: 40px;
    height: 40px;
  }

  .popup-cover-wrp {
    padding: 20px;
  }

  .popup-product-wrp {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .popup-spacer {
    display: none;
  }

  .popup-img-div {
    margin-bottom: 10px;
  }

  .popup-txt-block {
    justify-content: center;
  }

  .popup-div {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}


